locked
Import Management Pack Error RRS feed

  • Question

  • Hello All,

    I'm importing a management pack to our SCOM environment and i'm seeing below errors

    This management pack cannot be imported.

    : XSD verification failed for management pack. [Line: 1, Position: 123]
    The 'SchemaVersion' attribute is not declared.

    Please advise.

    SCOM version : 6.1.7221.99

    Version of MP i'm importing : System.Library - 7.5.8501

    Current Version : 6.1.7221.0 


    -py

    Thursday, June 1, 2017 11:13 AM

Answers

  • You are trying to import a SCOM 2012-only MP onto a SCOM 2007 infrastructure, that won't work.
    Thursday, June 1, 2017 12:34 PM

All replies

  • You are trying to import a SCOM 2012-only MP onto a SCOM 2007 infrastructure, that won't work.
    Thursday, June 1, 2017 12:34 PM
  • thanks much :)

    -py

    Thursday, June 1, 2017 1:36 PM